function FileData_Pairs(x)
{
x.t("stderr","stdout");
x.t("parameter","description");
x.t("parameter","status");
x.t("tibems_illegal_state","tracing");
x.t("tibems_io_failed","file");
x.t("description","tibems_illegal_state");
x.t("description","filename");
x.t("tracing","stderr");
x.t("tracing","tracing");
x.t("tracing","enabled");
x.t("tracing","file");
x.t("tracing","information");
x.t("tracing","using");
x.t("sending","tracing");
x.t("directs","client");
x.t("ssl","tracing");
x.t("regular","tracing");
x.t("enabled","separately");
x.t("enabled","using");
x.t("end-call","parameters");
x.t("resume","regular");
x.t("mode","tibco");
x.t("tibems_settracefile","tibems_settracefile");
x.t("tibems_settracefile","const");
x.t("tibems_settracefile","function");
x.t("tibems_settracefile","tibco");
x.t("tibems_settracefile","using");
x.t("tibems_settracefile","passing");
x.t("trace","information");
x.t("tibems-status","end-call");
x.t("start","stop");
x.t("tibems_status","tibems_settracefile");
x.t("cobol","call");
x.t("command","administration");
x.t("utilities","utility");
x.t("file","tracing");
x.t("file","resume");
x.t("file","specified");
x.t("file","filename");
x.t("file","declaration");
x.t("file","remarks");
x.t("status","code");
x.t("enterprise","message");
x.t("guide","information");
x.t("specified","filename");
x.t("name","file");
x.t("stop","sending");
x.t("stop","directing");
x.t("char","filename");
x.t("returning","tibems-status");
x.t("const","char");
x.t("argument","function");
x.t("argument","null");
x.t("parameters","parameter");
x.t("tibemsssl_settrace","tibemsssl_setdebugtrace");
x.t("functions","tibems_settracefile");
x.t("separately","tracing");
x.t("tibemsssl_setdebugtrace","function");
x.t("function","purpose");
x.t("function","tibco");
x.t("function","generate");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("filename","parameter");
x.t("filename","cobol");
x.t("filename","name");
x.t("filename","returning");
x.t("filename","argument");
x.t("filename","opened");
x.t("purpose","start");
x.t("client","tracing");
x.t("client","trace");
x.t("reference","filename");
x.t("code","description");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("directing","tracing");
x.t("directing","client");
x.t("message","service");
x.t("null","tibems_io_failed");
x.t("null","stop");
x.t("null","filename");
x.t("stdout","call");
x.t("declaration","tibems_status");
x.t("already","directed");
x.t("generate","tracing");
x.t("remarks","call");
x.t("information","file");
x.t("information","already");
x.t("information","administration");
x.t("information","directed");
x.t("tool","ssl");
x.t("tool","stop");
x.t("utility","functions");
x.t("client_trace","command");
x.t("administration","tool");
x.t("opened","append");
x.t("call","directs");
x.t("call","tibems_settracefile");
x.t("call","call");
x.t("service","user\u2019s");
x.t("using","tibemsssl_settrace");
x.t("using","reference");
x.t("using","server");
x.t("directed","file");
x.t("directed","null");
x.t("append","mode");
x.t("passing","null");
x.t("server","client_trace");
x.t("user\u2019s","guide");
}
